Settings:
  # GUI title.
  Title: <black>Custom Enchantments</black>
  # GUI size. Must be multiply of 9.
  # Useful for 'CHEST' Inventory Type only.
  Size: 36
  # GUI type.
  # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/event/inventory/InventoryType.html
  Inventory_Type: CHEST
  # Sets GUI auto-refresh interval (in seconds). Set this to 0 to disable.
  Auto_Refresh: 0
Enchantment:
  Icon:
    Material: ENCHANTED_BOOK
  Name: '%enchantment_name_formatted%'
  Lore:
    Main:
    - '%enchantment_rarity%'
    - ''
    - '%enchantment_description_replaced%'
    - <dark_gray>(click to switch levels)</dark_gray>
    - ''
    - <light_yellow><b>Info:</b></light_yellow>
    - '<light_yellow>▪ <light_gray>Applies to: </light_gray>%enchantment_fit_item_types%</light_yellow>'
    - '<light_yellow>▪ <light_gray>Levels: </light_gray>%enchantment_level_min%<light_gray> - </light_gray>%enchantment_level_max%</light_yellow>'
    - '%charges%'
    - '%conflicts%'
    - '%obtaining%'
    Conflicts:
    - ''
    - <light_red><b>Conflicts:</b></light_red>
    - <light_red>✘ </light_red><light_gray>%name%</light_gray>
    Charges:
    - '<light_yellow>▪ <light_gray>Charges: </light_gray>%amount%⚡<light_gray> (<white>%item%</white>)</light_gray></light_yellow>'
    Obtaining:
    - ''
    - <light_green><b>Obtaining:</b></light_green>
    - <light_green>✔ </light_green><light_gray>%type%</light_gray>
  Slots: 0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26
# ==================== GUI CONTENT ====================
# You can freely edit items in this section as you wish (add, remove, modify items).
# The following values are available as button Types:
# CLOSE
# PAGE_NEXT
# PAGE_PREVIOUS
# ==================== ITEM OPTIONS ====================
# > Item: Item to display. Please check: https://github.com/nulli0n/nightcore-spigot/wiki/ItemStack-Options
# > Priority: Button priority. Better values will override other item(s) in the same slot(s).
# > Slots: Button slots. From [0] to [Size - 1]. Split with commas.
# > Click_Commands: Execute custom commands on click. PlaceholderAPI available here.
#     Available click types: LEFT, RIGHT, SHIFT_LEFT, SHIFT_RIGHT, DROP_KEY, SWAP_KEY, NUMBER_1, NUMBER_2, NUMBER_3, NUMBER_4, NUMBER_5, NUMBER_6, NUMBER_7, NUMBER_8, NUMBER_9
#     Click_Commands:
#       LEFT:
#       - say Hello
#       - give %player_name% diamond 1
# ==================================================
Content:
  next_page_:
    Priority: 5
    Item:
      Material: PLAYER_HEAD
      SkinURL: f32ca66056b72863e98f7f32bd7d94c7a0d796af691c9ac3a9136331352288f9
      Name: <white>Next Page</white><gray> (→)</gray>
    Slots: '35'
    Type: page_next
  _previous_page:
    Priority: 5
    Item:
      Material: PLAYER_HEAD
      SkinURL: 86971dd881dbaf4fd6bcaa93614493c612f869641ed59d1c9363a3666a5fa6
      Name: <gray>(←) </gray><white>Previous Page</white>
    Slots: '27'
    Type: page_previous
